Skip to main content
POST
/
volc
/
asset
/
CreateAsset
cURL
curl https://www.anyfast.com.cn/volc/asset/CreateAsset \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "model": "volc-asset-video",
  "GroupId": "group-20260319072926-rrnmg",
  "Name": "scene-clip",
  "AssetType": "Video",
  "URL": "https://example.com/video.mp4"
}'
{
  "Id": "asset-20260320120147-pqwhc"
}

Documentation Index

Fetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

请求头鉴权,格式为 Bearer <token>,其中 <token> 为您的 API Key。

Body

GroupId
string
required

素材组 ID。

Example:

"group-20260319072926-rrnmg"

AssetType
enum<string>
required

素材类型,视频固定传 Video

Available options:
Video
Example:

"Video"

URL
string
required

视频 URL(mp4/mov,≤50 MB,2–15 秒)。

Example:

"https://example.com/video.mp4"

model
enum<string>

计费模型,视频固定传 volc-asset-video

Available options:
volc-asset-video
Example:

"volc-asset-video"

Name
string

素材名称。

Example:

"scene-clip"

Response

视频素材创建成功

Id
string

素材 ID,在 Seedance 2.0 请求中以 asset://<ID> 格式引用。

Example:

"asset-20260320120147-pqwhc"